RubyGems Navigation menu

friendly_errors 0.1.0

Shows user-friendly error pages instead of 'Something went wrong'

Gemfile
          gem 'friendly_errors', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install friendly_errors
  
  
  
  
  
  
  

Authors:

  • Matt Venables

Owners:

Total downloads 1,349

For this version 1,349

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - June 23, 2011 (6 KB)